PG_LO_CLOSE()

NAME
pg_lo_close - close a large object

SYNOPSIS

pg_lo_close conn descriptor

DESCRIPTION

pg_lo_close closes a large object.

ARGUMENTS

conn
    The handle of a connection to the database in which the large object exists.

descriptor
    A descriptor for the large object from pg_lo_open.

RETURN VALUE

None